Subject: [dnssd] dnssd scheduling

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 15 Oct 2018 12:54:00 +0000

Hi dnssd,
Dnssd WG is currently scheduled to meet in Bangkok November 8 at 13:50-15:20 (Thursday Afternoon session I).

Important dates between now and then:
Document submission deadline: Monday, October 22
Please provide agenda requests. We need to have draft WG agendas by Wednesday Oct 24.
Daylight saving time ends in some Middle East countries: Friday, October 26
Daylight saving time ends in parts of Europe, Antarctica, Mexico: Sunday, October 28
Daylight saving time ends in parts of US, Canada, Mexico (different parts): Sunday, November 4
[I just thought the time changes were useful info.]

Other:
Does anyone want to present with Meetecho?
Get those expiring drafts updated!

I hope to see many of you in Bangkok!
Barbara